﻿<UserControl x:Class="TouchAndTeachWindows.Menu.CloseButton"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             mc:Ignorable="d" 
             d:DesignHeight="40" d:DesignWidth="40" TouchUp="UserControl_TouchUp" TouchDown="UserControl_TouchDown"  VerticalAlignment="Top" HorizontalAlignment="Right" MouseLeftButtonUp="UserControl_MouseLeftButtonUp">
    <Canvas Width="40" Height="40" >
        <!--<Ellipse Width="40" Height="40" VerticalAlignment="Top" HorizontalAlignment="Right" StrokeThickness="0" Fill="Blue"/>-->
        <!--<Path Data="M -10,0 L -5,20 20,45 40,50 40,0" StrokeThickness="0" Fill="{DynamicResource ResourceKey=color}" Stroke="{DynamicResource ResourceKey=color}" />-->
        <Border Width="40" Height="40"   CornerRadius="0,0,0,20" Background="#000000" />
        <Path Data="M 5,15 L 15,15 15,5 25,5 25,15 35,15 35,25 25,25 25,35 15,35 15,25 5,25 z"  Fill="White" StrokeThickness="2" Stroke="#000000">
            <Path.RenderTransform>
                <RotateTransform CenterX="20" CenterY="20" Angle="45" />
            </Path.RenderTransform>
        </Path>
    </Canvas>
</UserControl>
